.tg_temp8_0308_change .qb_team_dh8 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp8_0308_change .qb_team_dh8{
    position: relative;
    padding: 120px 0px;
}

.tg_temp8_0308_change .qb_team_dh8:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team8-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp8_0308_change .qb_team_dh8 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp8_0308_change .qb_team_dh8 .slick-slide{
    margin: 0px 20px;
}
.tg_temp8_0308_change .qb_team_dh8 .slick-dots {
    bottom: 0px;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct {
    position: relative;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .wrap_figure figure{
    display: table;
    margin: 0px auto;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .wrap_figure figure img{border-radius: 25px;box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.35);}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .text_widget{
    position: absolute;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 25px 25px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    max-width: 300px;
    width: 100%;
    color: #fff;
    width: 100%;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct:hover .text_widget{
    opacity: 1;
    visibility: visible;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp8_0308_change.tg_ftld_dh8{
    background: url(../images/tvdh-footer10-bg1.jpg) no-repeat;
    background-size: cover;
    padding: 70px 0px 0px 0px;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_wrap_form_ft h3{
    color: #fff;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_wrap_form_ft p {
    color: #fff;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_wrap_form_ft{
    padding: 0px;
    background: transparent;
    border-radius: 0px;
    box-shadow: none;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .row{
    margin: 0px -50px;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .row .col-sm-6{
    padding: 0px 50px;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .tg_title_topft{
    margin: 0px 0px 10px 0px;
}
.tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .tg_textwidget{
    margin: 0px 0px 20px 0px;
}
.tg_ftld_2407 .tg_bottom_ft{
    padding: 24px 0px;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct{
    display: flex;
    align-items: center;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure{}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure figure{
    height: 450px;
    width: 313px;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .text_widget{padding: 0px 70px 0px 00px;}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure+.text_widget{
    padding: 0px 0px 0px 70px;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_arim_title{
    position: relative;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_arim_title:after{
    position: absolute;
    content: "";
    background: url(../images/tvdh-review8-qoute-icon.svg) no-repeat;
    width: 63px;
    height: 49px;
    top: 0px;
    right: 0px;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_arim_title h2{
    text-align: left;
    display: inherit;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .qb_review_info{
    margin: 40px 0px 0px 0px;
}
.tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .qb_review_info .review_name{
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
    display: block;
    margin: 0px 0px 5px 0px;
}
.tg_temp8_0308_change .qb_review_dh8 .slick-dots{
    bottom: 0px;
    justify-content: end;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change::before, .mira_template_study_abroad_intro.tg_temp8_0308_change::after{
    background: none;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .tg_short_text{
    margin: 0px 0px 50px 0px;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .tg_short_text h2 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    display: table;
    margin: 0px auto 30px auto;
    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .tg_short_text p {
    color: #4D4D4D;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 140%; /* 25.2px */
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .qb_intro_ct {
    position: relative;
    padding: 0px 0px 0px 44px;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .qb_intro_ct::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../images/tg_educator_before_temp10.png);
    background-position: center center;
    background-size: 100%;
    width: 30px;
    height: 30px;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .wrap_figure .tg_inner_figure {
    border-radius: 13.091px;
    border: 6.545px solid #FFF;
    background: linear-gradient(0deg, rgba(56, 56, 56, 0.53) 0%, rgba(56, 56, 56, 0.53) 100%), url(<path-to-image>), lightgray 50% / cover no-repeat;
    position: relative;
    filter: drop-shadow(0px 4px 25px rgba(0, 0, 0, 0.20));
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .wrap_figure figure a::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .wrap_figure figure {
    position: relative;
    z-index: 1;
}

.btn_play_vd {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.button.is-play {
    background-color: #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: block;
}

.button.is-play {
    background-color: #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: block;
}
.button.is-play .button-outer-circle {
    background: rgba(255,255,255,1);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.button.is-play .button-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    transform: translate(-50%, -50%);
}
.button.is-play .button-icon .triangle {
    animation: fadeIn 7s ease;
}
.button.is-play .button-icon .path {
    stroke-dasharray: 90;
    stroke-dashoffset: 0;
    animation: triangleStroke 3s;
    animation-timing-function: ease;
}
.has-scale-animation {
    animation: smallScale 3s infinite;
}
.has-delay-short {
    animation-delay: 0.5s;
}

@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-webkit-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-o-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-moz-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@-webkit-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@-o-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}

.play_vd{
    position: relative;
}

.btn_play_vd{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .wrap_figure figure::before {
    content: "";
    background: rgba(0,0,0,0.4);
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
    border-radius: 7px;
}
.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general{
    display: flex;
}
.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds{
    width: 25%;
    padding: 0px;
    border-right: 1px solid #E7E7E7;
    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds:last-child{
    border-right: none;
}
.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds{

}
.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds  b {
    font-size: 40px;
    line-height: 48px;
    color: #E94D81;
    display: table;
    margin: 0px auto 3px auto;
    font-weight: 700;
}
.mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one{
    padding:0px;
}

/*27082023*/

.tg_temp8_0308_change .qb_review_dh8 .qb_arim_title h2{
    padding:0px 80px 0px 0px;
}

.tg_temp8_0308_change .qb_team_dh8 .qb_team_ct .wrap_figure figure img{
    height: 390px;
    object-fit: cover;
    width: 100%;
}

/* END 27082023*/

/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1600px){
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds b{
        font-size: 30px;
        line-height: 40px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds strong{
        font-size: 15px;
        line-height: 22px;
    }
}
@media (max-width:1024px){
}
@media (min-width:768px) and (max-width:1024px){
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds{
        width: 50%;
        margin: 0px 0px 20px 0px;
    }

    .mira_template_study_abroad_intro.tg_temp8_0308_change  .arim_intro_ver_one .qb_intro_general .text_widget{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one{
        padding:0px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds:nth-child(2n){
        border:none;
    }

    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general{
        flex-wrap: wrap;
    }
    .tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .row{
        margin: 0px -15px;
    }
    .tg_temp8_0308_change.tg_ftld_dh8 .tg_top_ft .row .col-sm-6{
        padding: 0px 15px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_arim_title:after{
        display: none;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure+.text_widget{
        padding: 0px 0px 0px 40px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .text_widget{
        padding: 0px 40px 0px 0px;
    }
    .tg_temp8_0308_change .qb_team_dh8{
        padding: 60px 0px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .slick-dots{
        justify-content: center;
    }
    .tg_temp8_0308_change .qb_review_dh8 .slick-list {
        padding: 0px 0px 40px 0px;
    }
}
@media (max-width:767px){
    /*27082023*/

    .tg_temp8_0308_change .qb_review_dh8 .qb_arim_title h2{
        padding:0px 0px 0px 0px;
    }

    /* END 27082023*/
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one{
        padding:0px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds b{
        font-size: 35px;
        line-height: 43px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .tg_short_text h2{
        font-size: 25px;
        line-height: 33px;
        margin: 0px auto 25px auto;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .tg_short_text p{
        font-size: 14px;
        line-height: 22px;
    }
    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds{
        width: 50%;
        margin: 0px 0px 20px 0px;
    }

    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general .qb_data_detailds:nth-child(2n){
        border:none;
    }

    .mira_template_study_abroad_intro.tg_temp8_0308_change .arim_intro_ver_one .qb_data_general{
        flex-wrap: wrap;
    }
    .tg_temp8_0308_change .qb_review_dh8 .slick-dots{
        justify-content: center;
    }
    .tg_temp8_0308_change .qb_review_dh8 .slick-list {
        padding: 0px 0px 40px 0px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .qb_review_info{
        margin: 30px 0px 0px 0px;
        text-align: center;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .qb_review_inside {
        font-size: 14px;
        line-height: 22px;
        margin: 30px 0px 30px 0px;
        text-align: center;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_arim_title:after{
        display: none;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure+.text_widget{
        padding: 0px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct .wrap_figure{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp8_0308_change .qb_review_dh8 .qb_review_ct{
        flex-direction: column;
    }
    .tg_temp8_0308_change .qb_team_dh8 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp8_0308_change .qb_team_dh8{
        padding: 40px 0px;
    }
}
